E-MailRelay

Namespaces | Functions
gaddresslocal_unix.cpp File Reference
`#include "gdef.h"`
`#include "gaddresslocal.h"`
`#include "gstr.h"`
`#include "gassert.h"`
`#include <cstddef>`
`#include <cstring>`
`#include <sys/types.h>`
`#include <sys/un.h>`

Go to the source code of this file.

## Namespaces
namespace | GNet
| Network classes.

## Functions
std::string | GNet::AddressLocalImp::unescape (std::string path)

## Function Documentation

## ◆ unescape()

std::string GNet::AddressLocalImp::unescape | ( | std::string | path | ) |

Definition at line 46 of file gaddresslocal_unix.cpp.